Subject: Re: slaters

From: William Bryan Evans <[email-masked]>
Date: Tue, 24 Feb 1998 04:33:47 -0800

what are slaters...cutworms,sow bugs,pillbugs,pincher bugs??? try hot
pepper spray,cardboard collars around stem for cutworms,diatomaceous
earth, garlic spray...

HELEN COLEMAN wrote:
> 
> Fellow Permies,
> 
> Does anyone have an environmentally safe answer to slaters?  They have
> chewed their way through several plantings of seedlings, including cherry
> tomatoes, broccoli, basil, beans and lettuce.  I will have to resort to
> growing vegies in pots on the verandah if I can't find some way to keep them
> away from the seedlings - the poor little things don't even last 48 hours in
> the soil, and after growing each one from seed its quite heartbreaking!
> 
> Thanking you for any advice,
> Helen